meanwhile: Data Fields

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - m -

- map_collect_keys() : mw_util.h
- map_collect_values() : mw_util.h
- map_guint_insert : mw_util.h
- map_guint_lookup : mw_util.h
- map_guint_new : mw_util.h
- map_guint_new_full : mw_util.h
- map_guint_remove : mw_util.h
- map_guint_replace : mw_util.h
- map_guint_steal : mw_util.h
- MULTI_LOGIN_COMP : mw_error.h
- MULTI_SERVER_LOGIN : mw_error.h
- MULTI_SERVER_LOGIN2 : mw_error.h
- MUTLI_LOGIN_ALREADY : mw_error.h
- MW_DIRECTORY_IS_NEW : mw_srvc_dir.h
- MW_DIRECTORY_IS_OPEN : mw_srvc_dir.h
- MW_DIRECTORY_IS_PENDING : mw_srvc_dir.h
- MW_DIRECTORY_IS_STATE : mw_srvc_dir.h
- MW_MAILME_ADDRESS : mw_debug.h
- MW_MAILME_CUT_START : mw_debug.h
- MW_MAILME_CUT_STOP : mw_debug.h
- MW_MAILME_MESSAGE : mw_debug.h
- MW_MASTER_CHANNEL_ID : mw_channel.h
- MW_MESSAGE : mw_message.h
- MW_MESSAGE_HAS_OPTION : mw_message.h
- MW_PROTOCOL_VERSION_MAJOR : mw_session.h
- MW_PROTOCOL_VERSION_MINOR : mw_session.h
- MW_SERVICE : mw_service.h
- MW_SERVICE_IS_DEAD : mw_service.h
- MW_SERVICE_IS_LIVE : mw_service.h
- MW_SERVICE_IS_STARTED : mw_service.h
- MW_SERVICE_IS_STARTING : mw_service.h
- MW_SERVICE_IS_STATE : mw_service.h
- MW_SERVICE_IS_STOPPED : mw_service.h
- MW_SERVICE_IS_STOPPING : mw_service.h
- mwMessage_ADMIN : mw_message.h
- mwMessage_ANNOUNCE : mw_message.h
- mwMessage_CHANNEL_ACCEPT : mw_message.h
- mwMessage_CHANNEL_CREATE : mw_message.h
- mwMessage_CHANNEL_DESTROY : mw_message.h
- mwMessage_CHANNEL_SEND : mw_message.h
- mwMessage_free() : mw_message.h
- mwMessage_get() : mw_message.h
- mwMessage_HANDSHAKE : mw_message.h
- mwMessage_HANDSHAKE_ACK : mw_message.h
- mwMessage_LOGIN : mw_message.h
- mwMessage_LOGIN_ACK : mw_message.h
- mwMessage_LOGIN_CONTINUE : mw_message.h
- mwMessage_LOGIN_REDIRECT : mw_message.h
- mwMessage_new() : mw_message.h
- mwMessage_put() : mw_message.h
- mwMessage_SENSE_SERVICE : mw_message.h
- mwMessage_SET_PRIVACY_LIST : mw_message.h
- mwMessage_SET_USER_STATUS : mw_message.h
- mwMessageOption : mw_message.h
- mwMessageOption_ENCRYPT : mw_message.h
- mwMessageOption_HAS_ATTRIBS : mw_message.h
- mwMessageType : mw_message.h
- mwMpi_calculateDHShared() : mw_cipher.h
- mwMpi_export() : mw_cipher.h
- mwMpi_free() : mw_cipher.h
- mwMpi_import() : mw_cipher.h
- mwMpi_new() : mw_cipher.h
- mwMpi_randDHKeypair() : mw_cipher.h
- mwMpi_setDHBase() : mw_cipher.h
- mwMpi_setDHPrime() : mw_cipher.h